<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>org.openarchives.oai._2 Class Hierarchy</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
<script type="text/javascript" src="../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.openarchives.oai._2 Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 class="title">Hierarchy For Package org.openarchives.oai._2</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<section role="region">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">org.openarchives.oai._2.<a href="AboutType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">AboutType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="DescriptionType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">DescriptionType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="GetRecordType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">GetRecordType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="HeaderType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">HeaderType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="IdentifyType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">IdentifyType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ListIdentifiersType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListIdentifiersType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ListMetadataFormatsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListMetadataFormatsType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ListRecordsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListRecordsType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ListSetsType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ListSetsType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="MetadataFormatType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataFormatType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="MetadataType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">MetadataType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="OAIPMHerrorType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="OAIPMHtype.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHtype</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ObjectFactory.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="RecordType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">RecordType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="RequestType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">RequestType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="ResumptionTokenType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">ResumptionTokenType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="SetType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">SetType</span></a></li>
</ul>
</li>
</ul>
</section>
<section role="region">
<h2 title="Enum Hierarchy">Enum Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Enum</span></a>&lt;E&gt; (implements java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang" class="externalLink">Comparable</a>&lt;T&gt;, java.io.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/io/Serializable.html?is-external=true" title="class or interface in java.io" class="externalLink">Serializable</a>)
<ul>
<li class="circle">org.openarchives.oai._2.<a href="DeletedRecordType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">DeletedRecordType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="GranularityType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">GranularityType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="OAIPMHerrorcodeType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">OAIPMHerrorcodeType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="StatusType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">StatusType</span></a></li>
<li class="circle">org.openarchives.oai._2.<a href="VerbType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">VerbType</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
